# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'qntf/version'

Gem::Specification.new do |spec|
  spec.name          = "qntf"
  spec.version       = Qntf::VERSION
  spec.authors       = ["Leon Rische"]
  spec.email         = ["hello@l3kn.de"]
  spec.summary       = "JSON Time-Series Storage"
  spec.description   = "JSON-based Self Quantification Utility"
  spec.homepage      = "http://www.l3kn.de"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency 'thor'

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
